.dialog {
  min-width: 500px;
  *width: 500px;
  position: fixed;
  overflow: hidden;
  display: none;
  z-index: 100;
  background-color: #fff;
}
.dialog .m_top {
  width: 100%;
  min-height: 35px;
  background: #efefef;
  text-align: center;
}
.dialog .m_top .close {
  width: 35px;
  height: 35px;
  border: none;
  position: absolute;
  top: 0;
  right: 0px;
  cursor: pointer;
}
.dialog .m_top .close:hover {
  background-color: #d8d8d8;
}
.dialog .m_top .title {
  width: 100%;
  height: 35px;
  line-height: 35px;
}
.dialog .m_content {
  width: 100%;
  min-height: 100px;
  margin: 10px;
}
.dialog .m_bottom {
  width: 100%;
  min-height: 50px;
  background: #efefef;
  text-align: center;
}
.dialog .m_bottom input {
  border: 1px solid #cccccc;
  width: 80px;
  height: 30px;
  margin-top: 12px;
  cursor: pointer;
}
.dialog .m_bottom input:hover {
  background-color: #d8d8d8;
}
.dialog .m_bottom .certain {
  margin-right: 10px;
}
.dialog .m_bottom .close_b {
  margin-left: 10px;
}
.modal-bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #353535;
  position: fixed;
  z-index: 99;
  display: none;
}
